## zope.server 3.8.4

=== debian/changelog ===
zope.server (3.8.4-0ubuntu1) oneiric; urgency=low

  * New upstream release.
  * debian/pydist-overrides: remove, not needed van.pydeb.
  * debian/copyright: update to newest dep5 format.

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 15 Sep 2011 16:04:59 +0300

zope.server (3.8.2-0ubuntu3) oneiric; urgency=low

  * dh_python2 transition.
  * changed to source format 3.0 quilt.
  * added debian/pydist-overrides to assist dhp2 calculate Depends.
  * debian/rules
    - changed "--with python-central" to "--with python2".
  * debian/control
    - changed python-all to (>= 2.6.6-3~).
    - removed B-D on python-central.
    - increased Standards Version to 3.9.2.
    - changed XS-P-V: all to X-P-V: >= 2.5.
    - removed XB-P-V, no longer needed.

 -- Charlie Smotherman <cjsmo@ubuntu.com>  Sun, 27 Jun 2011 09:48:54 -0500

zope.server (3.8.2-0ubuntu2) natty; urgency=low

  * Move test dependencies to Suggests.

 -- Gediminas Paulauskas <menesis@pov.lt>  Fri, 15 Apr 2011 21:34:59 +0300

zope.server (3.8.2-0ubuntu1) natty; urgency=low

  * New upstream release.
  * Upload to Natty (LP: #512458).

 -- Gediminas Paulauskas <menesis@pov.lt>  Mon, 06 Dec 2010 16:56:25 +0200

zope.server (3.6.2-0ubuntu1) maverick; urgency=low

  * New upstream release.
  * ZopePublicLicense.txt: remove, since upstream now includes a license.
  * debian/copyright: convert to dep5 format, add a section for m_syslog.py
    which has a different license.

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 05 Aug 2010 01:58:30 +0300

zope.server (3.6.1-0ubuntu4) lucid; urgency=low

  * Convert to debhelper 7 and the pydeb dh7 extension.
  * debian/tests/all: Only source test_helper

 -- Gediminas Paulauskas <menesis@pov.lt>  Wed, 24 Mar 2010 01:04:06 +0200

zope.server (3.6.1-0ubuntu3) lucid; urgency=low

  * ZopePublicLicense.txt: add the license

 -- Gediminas Paulauskas <menesis@pov.lt>  Tue, 09 Feb 2010 00:03:04 +0200

zope.server (3.6.1-0ubuntu2) karmic; urgency=low

  * Fix debian/tests to work on python2.6
  * Change maintainers to comply with DebianMaintainerField

 -- Gediminas Paulauskas <menesis@pov.lt>  Mon, 25 Jan 2010 21:32:51 +0200

zope.server (3.6.1-0ubuntu1) karmic; urgency=low

  * New upstream release
  * Remove the copy of sources from the diff
  * Add description and copyright
  * Switch to using van.pydeb
  * Set section to zope

 -- Gediminas Paulauskas <menesis@pov.lt>  Tue, 05 Jan 2010 18:57:01 +0200

python-zope.server (3.5.0-1) gutsy; urgency=low

  * New upstream release

 -- Ignas Mikalajunas <builder@schooltool.org>  Thu, 17 Apr 2008 07:23:12 -0400

python-zope.server (3.4.1-1ubuntu1) gutsy; urgency=low

  * Update dependencies

 -- Ignas Mikalajunas <ignas.mikalajunas@gmail.com>  Fri, 11 Apr 2008 20:34:56 +0300

python-zope.server (3.4.1-1) gutsy; urgency=low

  * Initial Release

 -- Brian Sutherland <brian@vanguardistas.net>  Thu,  8 Nov 2007 19:27:48 +0100
