## zope.server 3.8.6

=== debian/changelog ===
zope.server (3.8.6-0ubuntu1) precise; urgency=low

  * New upstream release.

 -- Gediminas Paulauskas <menesis@pov.lt>  Tue, 24 Jan 2012 18:16:50 +0200

zope.server (3.8.4-0ubuntu2) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 08:20:54 +0000
