=== debian/watch ===
version=3
http://pypi.python.org/packages/source/z/zope.server/zope.server-(\d.*)\.tar\.gz
